[lang]
$10  = "イメージファイル"
$11  = "アセンブリ言語ソースファイル"
$12  = "テープイメージファイル"
$20  = "表示(&D)"
$21  = "アスペクト比 1:1(&1)"
$22  = "アスペクト比 4:3(&4)"
$23  = "テレビ画面(&T)"
$24  = "開発用(&D)"
$25  = "拡張コネクタ(&E)"
$26  = "未接続(&0)"
$27  = "コントローラ(&1)"
$28  = "ガン(&2)"
$29  = "キーボード(&3)"
$30  = "ハイパーショット(&4)"
$31  = "麻雀コントローラ(&5)"
$32  = "ディスク(&I)"
$33  = "イジェクト(&0)"
$34  = "ディスク１ Ａ面(&1)"
$35  = "ディスク１ Ｂ面(&2)"
$36  = "ディスク２ Ａ面(&3)"
$37  = "ディスク２ Ｂ面(&4)"
$38  = "データレコーダ(&T)"
$39  = "再生(&P)..."
$40  = "録音(&R)..."
$41  = "イジェクト(&E)"
$100 = "Ⅰコントローラ 上"
$101 = "Ⅰコントローラ 下"
$102 = "Ⅰコントローラ 左"
$103 = "Ⅰコントローラ 右"
$104 = "Ⅰコントローラ Ａボタン"
$105 = "Ⅰコントローラ Ｂボタン"
$106 = "Ⅰコントローラ SELECTボタン"
$107 = "Ⅰコントローラ STARTボタン"
$108 = "Ⅱコントローラ 上"
$109 = "Ⅱコントローラ 下"
$110 = "Ⅱコントローラ 左"
$111 = "Ⅱコントローラ 右"
$112 = "Ⅱコントローラ Ａボタン"
$113 = "Ⅱコントローラ Ｂボタン"
$114 = "Ⅱコントローラ：MIC"
$115 = "拡張コントローラ 上"
$116 = "拡張コントローラ 下"
$117 = "拡張コントローラ 左"
$118 = "拡張コントローラ 右"
$119 = "拡張コントローラ Ａボタン"
$120 = "拡張コントローラ Ｂボタン"
$121 = "拡張コントローラ SELECTボタン"
$122 = "拡張コントローラ STARTボタン"
$123 = "カナ"
$124 = "麻雀コントローラ A"
$125 = "麻雀コントローラ B"
$126 = "麻雀コントローラ C"
$127 = "麻雀コントローラ D"
$128 = "麻雀コントローラ E"
$129 = "麻雀コントローラ F"
$130 = "麻雀コントローラ G"
$131 = "麻雀コントローラ H"
$132 = "麻雀コントローラ I"
$133 = "麻雀コントローラ J"
$134 = "麻雀コントローラ K"
$135 = "麻雀コントローラ L"
$136 = "麻雀コントローラ M"
$137 = "麻雀コントローラ N"
$138 = "麻雀コントローラ SEL"
$139 = "麻雀コントローラ ST"
$140 = "麻雀コントローラ カン"
$141 = "麻雀コントローラ ポン"
$142 = "麻雀コントローラ チー"
$143 = "麻雀コントローラ リーチ"
$144 = "麻雀コントローラ ロン"
$145 = "ベーシック言語ソースファイル"
$146 = "開く..."
$147 = "名前を付けて保存..."
